commit aafd10254f9c2025bfb23a680f52ef1c2bb297da
Author: Martin Liska <mliska@suse.cz>
Date:   Tue Jun 2 08:58:33 2020 +0200

    Remove bad ChangeLog entry.

diff --git a/ChangeLog b/ChangeLog
index 252cc911947..659e82a2a51 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,8 +1,3 @@
-2020-06-01  Thomas Koenig  <tkoenig@gcc.gnu.org>
-
-	PR fortran/94361
-	* -: New file.
-
 2020-03-04  Release Manager
 
 	* GCC 8.4.0 released.

